AudioCD MP3 Studio 2000

Introduction

Welcome to AudioCD MP3 Studio 2000!

If you're upgrading from an earlier version of AudioCD MP3 Studio you already know that it's the best program around for managing your MP3 and wave audio files and recording them to audio CDs. If you're new to the program you're in for a real treat! AudioCD MP3 Studio 2000 makes organizing and recording your libraries of audio files easier than ever before, and the new version packed with powerful new features and functions.

AudioCD MP3 Studio 2000 is a new kind of software for creating your own audio CDs. What makes this program special is the way it stores and manages your audio files. Normally, Windows wave format files with the .wav extension take up a great deal of space on your hard disk or other storage media. AudioCD MP3 Studio 2000 uses a special compressed wave format that cuts these space requirements radically. This format normally achieves a 1:4 compression ratio, reducing the space taken up by audio files to just one quarter of the normal size. For example, it enables you to store the data for a 60-minute audio CD in just 150 megabytes instead of the usual 600 megabytes! And the compressed wave files are fully compatible with regular wave files -- you can play them and edit them directly, just like ordinary wave files.

But that's not all: AudioCD MP3 Studio also supports the revolutionary MPEG1 Layer 3 format (normally referred to as MP3), which achieves much higher compression ratios with quality that is virtually indistinguishable from ordinary CDs. Many musicians now publish public domain music on the Internet in MP3 files that can be downloaded quickly with maximum quality.

AudioCD MP3 Studio 2000 is the first program that enables you to write MP3 files directly to music CDs so that you can listen to them on ordinary audio CD players.

Last but definitely not least, AudioCD doesn't make you wait around. It performs all its powerful audio processing functions in real time, at the same time as writing the data to the CD..

Operating system support

AudioCD MP3 Studio 2000 runs under Windows® 95, Windows® 98, Windows® NT (with Service Pack 3 or above) and Windows® 2000.

CD-ROM and CD recorder support

AudioCD MP3 Studio 2000 supports most common ATAPI and SCSI CD-ROM drives and CD recorders. Driver support for nearly 500 current recorders is included, and updated and new drivers are regularly published and can be downloaded from our website.
http://www.ashampoo.com

Sound good? Can't wait to get started? Then go directly to the Quick Start Guide, which contains all the information you need to get AudioCD MP3 Studio 2000 up and running! If you're a novice user you should study the Using the Program section carefully before using AudioCD MP3 Studio 2000.


What can you do with AudioCD MP3 Studio

What can you do with AudioCD MP3 Studio 2000?

  • Create and store individual playlists of your MP3 and wave audio files without moving the files around on your hard disk.

  • Edit your playlists by adding and removing tracks from different sources and locations and changing the order of the tracks. Rearrange the tracks in random order with the new Shuffle function.

  • Extract tracks from audio CDs and store them as wave files. This is known as "ripping", and AudioCD MP3 Studio 2000 has one of the best rippers around, able to exploit the full capabilities of modern high-speed CD-ROM drives.

  • Store wave files in a special compressed wave format that reduces their size by a ratio of 4:1 without any audible quality impairment. For example, you only need around 150MB of space for a 60-minute audio CD of wave files instead of over 600MB! And the compressed wave files are fully compatible with regular wave files -- you can play them and edit them directly, just like ordinary wave files.

  • Record your MP3 and wave playlists directly to CDs that you can play on any household audio CD player. You don't need to convert the MP3s to wave to do this; the program does it on the fly while you're recording. You can also record mixed playlists of MP3 and wave files. (This function requires a CD recorder.)

  • Normalize audio tracks on the fly while recording. This function puts an end to annoying fluctuations in volume between tracks from different sources. AudioCD MP3 Studio 2000 analyzes the music and adjusts the volume of all tracks to the same optimum maximum level.

  • Convert MP3 files to wave files directly. Just click and select Convert to Wave!

Sound good? Can't wait to get started? Then go directly to the Quick Start Guide, which contains all the information you need to get AudioCD MP3 Studio 2000 up and running! If you're a novice user you should study the Using the Program section carefully before using AudioCD MP3 Studio 2000.


System Requirements

System Requirements for AudioCD MP3 Studio 2000

Hardware

AudioCD MP3 Studio 2000 has very modest hardware requirements and will run on virtually all modern PCs. All you need is:

Processor: Pentium 133 or above

Memory: 32MB or above

Hard disk space: 10MB for the program, plus space for your sound files

CD recorder: Supports almost all current CD recorders

Sound Card: Any Soundblaster-compatible 16-bit sound card

Sound output: Speakers or headphones

Optional: A separate CD-ROM drive as a source drive

Operating systems

AudioCD MP3 Studio 2000 runs on Windows® 95, Windows® 98 and 98 SE, Windows® NT4 (requires Service Pack 3 or higher) and Windows® 2000!

Note:

These are the minimum requirements. A more powerful system will naturally deliver better performance. For example, a more powerful processor and more RAM may be necessary for high-speed CD recorders and if you want to perform other tasks while you are recording audio CDs with AudioCD MP3 Studio 2000. You may also require a more powerful processor for using the Normalize function while recording audio CDs.


New Features and Functions

New Features and Functions in AudioCD MP3 Studio 2000:

User Interface

  • Export Playlist: This brand new function enables you to export your playlists as ASCII, RTF or HTML files that you can edit and reuse with other applications

  • Integrated MP3 and Wave Player: The player function is now fully integrated, allowing you to play your MP3 and wave tracks directly from the main program screen. You can also adjust the volume and a slider is provided for moving around quickly within the tracks to find specific passages.

  • Drag & Drop: You can now move tracks around in the playlist directly by Drag & Drop, using the mouse.

  • Shuffle: The new Shuffle function rearranges the order of the tracks in the playlist in random order, in the same way as the Shuffle Play function on some CD players.

  • Convert MP3 to Wave: You can now convert MP3 files directly to wave format and save them.

Extracting Audio CD Tracks (Ripping)

  • CD Player: A position slider is now provided in the player in the Read CD window, allowing you to quickly locate specific passages in tracks on the CD. There's also a nifty new volume control dial.

  • CDDB 2 Track Information: You no longer need to enter track information from your audio CDs manually. With this function you can access our CDDB 2 server via the Internet (it's free!) and automatically insert the track and title information in your playlists.

  • CD Ripper: The new version of the program features an improved integrated audio CD ripper that also displays additional information, including the current and maximum ripping speeds achieved.

Bugfixes

  • Add Tracks bug: The size of the Add Tracks buffer has now been increased to prevent the problems sometimes encountered when adding large numbers of tracks at the same time.

  • Defective ID3 tag bug: Some ID3 editors output defective ID3 tags. AudioCD MP3 Studio 2000 now identifies and ignores this error. (ID3 tags are the data records in MP3 audio files containing the information about titles, track names etc.)


Installing the program

If you haven't done so already, install AudioCD MP3 Studio 2000 on your computer by double-clicking on the distribution file (if you downloaded the program) or by starting the installation setup file SETUP.EXE from the distribution CD.

To run the installation program from the distribution CD first insert the CD in your computer's CD-ROM drive, then proceed as follows:

Method 1

  • Double-click on the My Computer icon on your desktop to display the Explorer window containing the icons representing the drives installed in your computer.
  • Double-click on the CD-ROM drive icon.
  • Locate the SETUP.EXE file and double-click on it to start the installation program. Then follow the instructions displayed on the screen.

Method 2

  • Click on the Start button to open the Windows Start menu.
  • Click on Run... and enter

D:\setup.exe

in the Open: field and press Enter to execute the program. Then follow the instructions that appear on the computer screen

Note: This assumes that your CD-ROM drive letter is D: If your drive has a different letter, such as E: or F: you must naturally enter this letter in the Open: field instead of D:


Quick Start Guide

If you're already familiar with Windows programs you'll find that AudioCD MP3 Studio 2000 is very intuitive. Most functions are self-explanatory -- the quick reference provided below should be all you need to get up and running.

If you're a novice computer user we advise you to study the chapters in the Using the Program section carefully before you start. This will help you to get the most satisfaction out of this powerful program.

Configuration

Before you start check that the program is configured properly for your system with the Settings option in the Options menu (see Configuration and Settings).

Playlists

A playlist is a list of MP3 and/or wave files (tracks) stored in any location accessible with your computer, including network drives. You can change the order of tracks in your playlists, add new tracks, remove tracks and record entire playlists to CD-Rs in standard audio CD format. Playlists can be saved as files for later reuse and exported in ASCII, HTML and RTF format. (See Creating Playlists, Saving and Loading Playlists, Editing Playlists, Exporting Playlists)

File commands: Open a new playlist with the New command. The Save command saves your playlist as a file with the standard .mcd extension (added automatically). Open saved playlist files with Open. All these commands are also available in the File menu.

Keyboard shortcuts: New = Ctrl+N / Open = Ctrl+0 / Save = Ctrl+S

Adding tracks: Add MP3 and wave tracks to the playlist with the Add command, which opens the standard windows Open File dialog.

Selecting tracks: Select tracks by clicking with the mouse, so that they are highlighted in the list.

Editing commands: Delete removes the selected track from the playlist. Up and Down move the selected track up or down the list. Shuffle automatically re-sorts the entire list in random order (caution -- this is done immediately without a prompt).

Keyboard shortcuts: Add = INS / Delete = DEL / Up = Alt+á / Down = ALT+

Drag & Drop: You can also move tracks with Drag & Drop. Just click on the music notes symbol to the left of the track name and drag up or down.

Track properties: Double-click or right-click on a track to display the properties information, which is editable for wave files (artist name and title).

Playing tracks: You can play the highlighted track with the player controls at the bottom of the screen

Exporting playlists: The Export Playlist in the File menu enables you to export the current playlist to an ASCII, RTF or HTML format file for documentation or as a basis for making CD labels.


Reading tracks from audio CDs

Read CD: The Read CD command in the toolbar (Read CD in the CD menu) reads tracks from an audio CD in your source drive and saves them on your hard disk as wave files.

Selecting tracks: Highlight tracks by clicking on the track titles in the list. Click on the Select and Deselect buttons to select/deselect tracks for reading. You can also select tracks for reading by clicking in the selection box to the left of the track title.

Select All and Deselect All select and deselect all the tracks on the CD for reading.

Properties: Double-click on a track to display the editable track properties (title and artist names) and the output directory.

Get CDDB Entry accesses the CDDB database server via the Internet, with which you can download the track and title information for known CDs automatically (see The CDDB Database Function).

Playing tracks: You can play the highlighted track with the player controls at the bottom of the dialog box. These controls work in the same way as the player controls in the main program screen.

Reading (ripping) tracks: Click on the Read button to read the selected tracks and write them to your hard disk as wave files. The files will be saved in compressed (1:4) or uncompressed (1:1) wave format depending on the Save As setting in Options - Settings - Track Directory.


Writing audio CDs

Write CD: This function (toolbar icon or CD menu) writes the current playlist to a recordable CD-R medium as a standard audio CD file.

Simulation mode: Simulates recording without actually writing to the disk. Use for testing.

Normalize: Adjusts ("normalizes") the maximum volume levels of all tracks to the same average maximum.


Using the Program

This section contains more detailed information on using AudioCD MP3 Studio 2000. If you're a novice user it's advisable to work through the instructions here systematically. This will enable you to get the most out of this powerful program. And even if you're a more experienced user who never reads manuals, you may still find a couple of interesting tips here that make AudioCD MP3 Studio 2000 even more useful for you.


Configuration and Settings

When you installed the program on your computer you were automatically asked to enter the configuration information for your system. If you skipped this step you must complete it now. Even if you entered the information when you installed the program it's a good idea to check it through now to make sure that everything is set up right.

Start the program by selecting the AudioCD MP3 Studio 2000 option from the Programs directory in the Windows Start menu. Then click on the Options menu and select Settings to display the Options dialog box. This box contains four tabs, Recorder, Source Drive, Track Directory and ASPI Option. We'll go through them one by one.

Recorder:

Recorder: If you have a CD recorder, select it from the list of drives in the Recorder: field.

The values you set here for the following options are the default settings. They can all be changed for individual recording sessions in the Write CD dialog.

Write Speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds result in a slight reduction in sound quality. Most audiophiles say that single-speed (1x) recording produces the best sound. Double speed (2x) is generally a good compromise between speed and quality. See Write and Read Speed Issues for a detailed discussion of this topic.

Write Simulation Mode: When this option is checked the program only simulates writing the audio CD without actually burning any data to the blank CD-R. This saves you from destroying a CD-R unnecessarily if anything goes wrong (if an error occurs during recording the CD-R is useless and must be thrown away). Once you're sure everything's working okay you can uncheck the option and record your first CD.

Normalize: Check this option if you want the program to automatically adjust the overall volume of all the tracks you record to the optimum average level. This prevents annoying differences in average volume between tracks from different sources. This function is performed on the fly and uses a fair amount of processing power, so it's a good idea to perform a test with Write Simulation Mode activated before actually recording a CD with Normalize.

Source Drive

Source Drive: Select the CD-ROM drive you want to use for reading tracks from audio CDs from the list of drives in the Source Drive field. If you only have a CD recorder in the system you can use the same drive for reading and writing, as shown here.

Read tracks at Single Speed (1x): Some CD-ROM drives, particularly older models, are unable to read tracks well from audio CDs at speeds higher than playback speed. If you experience problems or if the extracted music sounds bad try activating this option. See Write and Read Speed Issues for a detailed discussion of this topic. Setting the option here activates it by default, but you can also activate it for individual reading sessions in the Read CD dialog.

Track Directory

Path: This option sets the default path to the directory where you want to store the wave files you extract from audio CDs. You can also choose an individual directory for each track you extract in the Read CD dialog. You can enter the directory path manually in the Path: field or browse to the directory by clicking on the ... button, which opens the standard Windows Open File dialog.

If you plan to extract a lot of files you should choose a directory on a drive or partition with enough free space. For example, the wave files for a 60-minute CD take up around 600MB in uncompressed format and around 150MB in compressed format (see Save as: below).

Save as: If you want to save wave files in compressed format select this option in the Save as: field. This option is also active for the Convert to Wave function -- when it's selected MP3 files that you convert to wave files will automatically be saved in compressed (1:4) format.

ASPI Option

ASPI is the software interface used for communication between AudioCD MP3 Studio 2000 and your CD recorder and/or CD-ROM drive. The Microsoft (Adaptec) version is selected by default. Only change this if you experience problems with your CD drives. Please see The ASPI Interface Layer for more details on this subject.


Creating Playlists

A playlist is a list of MP3 and/or wave files that you assemble with AudioCD MP3 Studio 2000 so that you can record them to audio CDs to make your own personal albums.

You can add tracks to your playlist from any source accessible with your computer, including network drives, and you can mix MP3 and wave files on the same playlist. When you record the playlist to a CD both formats are automatically converted to audio CD format on the fly. There's no need to convert first and then write!

First click on the New icon in the toolbar or select New in the File menu to clear the screen for new entries. (This isn't really necessary the first time you use the program as it always starts with an empty playlist on the screen.)

Then click on the Add icon in the toolbar or select Add Tracks in the Edit menu. This displays the standard Windows Open File dialog box, with which you can browse to the directory containing your MP3 and/or wave files.

You can select the type of files you want to display with the Files of type: list box at the bottom of the dialog box (WAV only, MP3 only, WAV and MP3 or all files).

Once you have found the directory you can then select single or multiple files and add them to your playlist.

Single files: Click in the file list display with the left mouse button or enter the file name manually in the File name: field.

Multiple files: Hold down the SHIFT key and click with the left mouse button to select continuous blocks of files from the list. Hold down the CTRL key and click on individual files to select several individual files. You can scroll through the list by clicking on the scroll bar while holding down the SHIFT or CTRL keys.

Then click on Open to add the selected files to your playlist.

You can repeat these operations as often as you want, adding MP3 and wave files from different directories and drives to create a unique, individual playlist.


Saving and Loading Playlists

It's always a good idea to save your playlists at regular intervals, even if you're just putting together a one-off list of tracks for recording to CD. Microsoft Windows® has been known to crash occasionally, and if you save your lists you can access them again later -- for example to make another copy of a CD mix that a friend liked or to make a new version of a good mix.

Saving

To save your playlist just click on the Save icon in the toolbar or select Save in the File menu (shortcut CTRL+S). This displays the standard Windows Save File dialog box, with which you can navigate to the folder where you want to store the file and enter the filename. The extension .mcd is added automatically, so you don't have to enter it yourself.

You can save a copy of an existing playlist under a different name by selecting Save As in the File menu, which opens the standard Windows Save As dialog box.

Loading

To open an existing playlist click on the Open icon in the toolbar or select Open File in the File menu (shortcut CTRL+O). This opens the standard Windows Open File dialog box with which you can navigate to the file you want to load.


Editing Playlists

Once you have created or loaded a playlist you can edit it with AudioCD MP3 Studio 2000's many convenient editing functions. First create a new playlist (see Creating Playlists) or load an existing playlist by selecting Open in the toolbar or the File menu

or by double-clicking on the playlist file in the Windows Explorer.

Before you can edit a track you must first select it by clicking on it with the left mouse button. Selected tracks are shown highlighted. To move the selection highlight to another track you can either use the standard cursor keys or click with the mouse. In long lists you can use the HOME and END keys move to the beginning and end of the list and the PGUP (PageUp) and PGDN (PageDown) keys to page through the list.

Playing Time and Tracks Information

The number of tracks in the current playlist and the total playing time of all tracks are displayed in the status box to the right of the player controls at the bottom of the screen. This makes it easy to see whether the tracks you have chosen will fit on one CD-R medium. (For full details on this see Recording Audio CDs).

Remove selected tracks from the list by clicking on the Delete icon in the toolbar or selecting Remove Track in the Edit menu.

Move selected tracks around in the list with the Up and Down icons in the toolbar or the Move Track UP/DOWN in the Edit menu.

Drag & Drop: You can also move tracks directly with the mouse via Drag & Drop. Just click on the musical notes symbol to the left of the track name with the left mouse button, hold the button down and drag the track up or down in the list.

Shuffle: You can now rearrange all the tracks in the playlist in random order with the new Shuffle function. Be careful with this function as the tracks are rearranged immediately as soon as you click on the Shuffle icon in the toolbar, without prompting you for confirmation!

Properties: You can display the Properties dialog box shown below by double-clicking on a track title or by selecting the track and then selecting Properties in the Edit menu. You can also access this function by right-clicking on a track and selecting Properties in the pop-up menu.

The File tab shows the file location, the title of the track and the name of the artist. The title and artist information can be edited manually for wave files. This information is shown grayed out for MP3 files as it is not editable -- this is because the data is an integral part of MP3 files, written when the file is generated.

The Properties tab shows the properties of the track file (length, sampling rate, format and the current position) and also includes Play and Stop controls so that you can play the track to check its contents.

Pop-up menu: Right-clicking on a track title displays the pop-up menu shown below, that provides direct access to all playlist editing functions.

The pop-up menu also includes options for playing the selected track and for converting MP3 tracks to wave files (Play Track, Stop Playing and Convert). See Converting MP3 Files to Wave Files for full details on this function.

Clicking on Properties in the pop-up menu displays the Properties dialog for the selected track (see above).


The Integrated WAV and MP3 Player

AudioCD MP3 Studio 2000 includes an integrated player in the main program screen with which you can listen to the tracks in your playlist. This makes editing much easier, because you can immediately check the contents of each track. The player controls are all located in the broad bar at the bottom of the AudioCD MP3 Studio 2000 window.

To play a track, select (highlight) its title in the list and click on the Play control at the bottom of the window. Alternatively, you can also select Play Track in the Edit menu or right-click on the title and select Play Track from the pop-up menu (see The Pop-Up Menu in the Editing Playlists chapter).

To stop playing click on the Stop control at the bottom of the window, or just click on the name of another title in the playlist.

You can adjust the volume with the Volume control dial at the bottom of the screen. Just click in the position on the dial corresponding to the volume you want. You can also drag the red dot around the dial for smoother volume control. The volume level is displayed briefly in percent when you click or drag on the dial.

You can move around within a track being played by dragging on the Slider control to the right of the Volume control dial.


Reading Tracks from Audio CDs

This is another of AudioCD MP3 Studio 2000's outstanding functions. The program exploits the full performance of today's high-speed CD-ROM drives, enabling you to extract audio tracks from music CDs at high speed and with outstanding quality. (See Write and Read Speed Issues for a discussion of issues associated with CD drive speeds and audio quality.) Audio buffs often refer to this high-speed extraction process as "ripping".

Extracting to compressed-format wave files

In addition to excellent ripping performance, AudioCD MP3 Studio 2000 also conserves your valuable hard disk space by enabling you to store your extracted wave files in a compressed format with a compression performance of around 1:4. Although the resulting files are just one quarter the size this format is 100% compatible with ordinary wave files.

These compressed-format wave files are saved with the standard .wav extension and you can use them just like regular wave files. You can play them directly with Windows Media Player and other audio file players and you can edit them with sound editing programs.

The audio quality is also excellent -- there's no audible difference between compressed and uncompressed wave files, just a 75% space-saving on your hard disk. The only difference between the compressed and uncompressed versions of wave files is the size. For example, this means that you only need around 150-160 megabytes of space for a 60-minute audio CD project, instead of over 600. In the digital audio world, this is the closest thing there is to a free lunch!

To save your extracted audio tracks as compressed-format wave files select the WAV compressed option in Options - Settings - Track Directory - Save As (see Configuration and Settings for full details).

The track directory

By default, AudioCD MP3 Studio 2000 writes extracted files to the track directory defined in the program Options. You can change this default path if you wish in Options - Settings - Track Directory (see Configuration and Settings for full details). You can also define an individual output path and directory for every file you extract with the Read CD function. For example, if you want you can define ten different paths for ten different tracks from the same CD and extract them all to these different directories in a single ripping session.

Extracting files

Check that your source CD drive is selected and configured properly (see Configuration and Settings) and insert an audio CD in the drive.

Click on the Read CD icon in the toolbar or select Read CD from the CD menu. This displays the Read CD dialog box:

CD Information:

This window shows all the details of the tracks on the CD. There are columns for the title, artist, playing length and the file path and name for the output wave file. You can adjust the widths of the columns by dragging on the dividers between the column titles.

When you first insert a CD you will just see the track numbers and the playing times of each track, as audio CDs do not contain any title and artist data.

Highlighting and selecting tracks:

There are two different ways of "selecting" tracks in the CD Information window. To highlight a track just click anywhere in the track list entry but not in the square box to the left of the track title. This will highlight the track in the display, as shown in Track 6 above. Once a track is highlighted you can select or deselect it with the Select and Deselect buttons to the right of the window.

Selecting a track marks it for reading -- this means that this track will be extracted to a wave file when you click on the Read button at the bottom of the window. Selected tracks are identified with a check mark in the selection box to the left of the track title. You can also select tracks directly without highlighting them first; to do this, just click in the selection box to the left of the track title.

Track properties:

The first time you select a track for extraction with Select or by clicking in the selection box the Track Properties dialog is displayed, allowing you to edit the Title and Artist data and the path and file name for the output wave file. You can also display the Track Properties dialog at any time by double-clicking on the track entry in the list.

If you want, you can now enter the title and artist information. This information will then be automatically displayed in your playlists when you select and load the wave files later. If you are satisfied with the default location and file name for the output wave file shown in the Filename: field you don't need to change them. If you wish, however, you can enter a more descriptive name and change the path to store the a output file in a different directory. To do this just click on the browse button next to the Filename: field. This opens the standard Windows Save As dialog.

Get CDDB Entry

AudioCD MP3 Studio 2000 supports CDDB 2, the latest version of the CDDB online audio compact disc database, which contains the full details of most CDs on the market. If your computer has Internet access you can use this service to automatically enter all the title and artist details of your audio CDs.

If your computer is not already connected to the Internet you will be prompted to go online when you click on the Get CDDB Entry button. The first time you use the service you will be asked to register (the service is free), but the next time you will be able to access the database directly as soon as you go online.

If the CD in your drive is registered in the database (and most are) all the track, title and artist details will be downloaded automatically and inserted in the track list.

For full details on this function and CDDB 2 please see The CDDB Database Function.


(Untitled)

Player controls

The section at the bottom of the Read CD dialog box contains the player controls and the track directory information:

To play a track just highlight the track title by clicking on it and click on the Play button. If your CD-ROM source drive is connected to your sound card or a stereo system you will then be able to listen to the track. (See your sound card or CD-ROM drive manual if you need to make these connections.)

You can adjust the volume with the Volume dial at the bottom of the screen. Just click in the position on the dial corresponding to the volume you want. You can also drag the red dot around the dial for smoother volume control. The volume level is displayed briefly in percent when you click or drag on the dial.

You can move around within a track being played by dragging on the Slider control to the right of the Play and Stop buttons. This makes it easy to find a particular passage you are looking for within a track.

Track directory information

The window to the left of the Volume dial shows useful information about the track directory (i.e. the folder used for storing the extracted wave files). I

Track Directory Space shows you how much storage space you have in the default track directory for storing wave files, expressed in minutes' playing time. Of course, this value doesn't change if you define multiple directories for the individual tracks you are extracting (see Track Properties above) -- it will still only show the amount of space available in the default track directory, which you can change with Options - Settings - Track Directory.

Selected Time shows the total playing time in minutes of the selected tracks in the list. Together with Track Directory Space this makes it easy to ensure that you have enough space in the track directory to store all the tracks you want to extract.

Track Directory shows the path of the current default track directory.


Reading tracks from the audio CD

When you have selected all the tracks you want to read and changed the properties information to suit your wishes you can click on the Read button to extract the tracks and save them as wave files in the track directory (or in the directories selected in the Track Properties -- see above). This displays the following dialog:

Single-speed read (1x): This option enables you to force the source drive to read at single speed (1x), which is the normal speed at which audio CDs are played. Use it only if you experience errors or poor sound quality when extracting at higher speeds. See Write and Read Speed Issues for a detailed discussion of this topic.

Click on Read to start the extraction. Progress is shown in the Status bar. Average Performance and Max. Performance show the average and maximum extraction speeds for the current reading session expressed in multiples of standard CD playing speed for example 1X for single-speed and 4X for quadruple speed.

When the process is finished a message is displayed informing you that the job is finished. When you click on OK to clear the message the Read CD dialog is closed automatically and you are returned to the main program screen.


Recording Audio CDs

This is the moment we've all been waiting for. You've put together and edited your playlist and organized it in the order you want -- now it's time to write the tracks to a recordable CD-R medium as an audio CD so that you can play it on the CD player in your living room or your car.

Preparations

Before you start, make sure that your recorder is configured properly (see Configuration and Settings).

You may also want to check the total time of the tracks you have selected in the Time: field to the right of the player controls at the bottom of the program window. AudioCD MP3 Studio 2000 warns you automatically if the playlist is too large (a standard CD-R can hold a maximum of around 72 minutes of CD audio), but you may want to add more tracks to your project before recording it if you have space available.

Then insert a blank CD-R in your recorder and click on the Write CD icon in the toolbar or select Write CD in the CD menu to open the Write CD dialog box shown below.

Choose your settings

Before clicking on Write to write the CD you should first check your settings to make sure that everything is as you want it.

Simulation mode: If this is the first time you're recording a CD with AudioCD MP3 Studio 2000 it's a good idea to check the Simulation mode: option. Then the program will just simulate the recording process, without actually physically writing any data to the CD-R. Thus, if anything goes wrong, all you'll get is an error message; you won't waste a CD-R medium.

Normalize: If the tracks in your playlist have varying volumes you may want to check this option. AudioCD MP3 Studio 2000 will then "normalize" the volume levels of all tracks to the same average maximum on the fly while recording, so that all the tracks have the same basic volume level when you play the audio CD. Remember that this function uses a fair amount of processing power, so do a trial run with Simulation Mode the first time you use it!

Write speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds result in a slight reduction in sound quality. Audiophiles say that single-speed (1x) recording produces the best sound. Double speed (2x) is generally a good compromise between speed and quality. See Write and Read Speed Issues for a detailed discussion of this topic.

Write the CD

If this is your first recording make sure that simulation mode (see above) is activated. Then click on the Write button to write the CD. Watch what happens, keeping an eye on the level of the Write Buffer display at the bottom of the dialog box. If the display frequently drops down into the red zone at the left hand end of the bar you should probably reduce the Write Speed (see above) when you actually record the CD. You should also do a test like this if you plan to use your computer for other tasks (for example downloading files from the Internet) while writing CDs. Start the write simulation and then keep an eye on the write cache display while you are starting your other applications and working with them.

Help! The write buffer empties between tracks! Don't worry when you see the write buffer become completely empty between tracks while recording. AudioCD MP3 Studio 2000 writes audio CDs one track at a time. At the end of every track all the contents of the buffer are emptied and written to the CD before the next audio track is written. Between every track the write buffer display will drop down to zero and there will be a brief pause before the next track is written. This is normal!

Important Note

You can only record a complete audio CD -- when the audio tracks have been written to the CD the disc is automatically finalized, which means that no more tracks can be added. This means that you should always make sure that your playlist includes all the tracks you want to record before you select the Write CD function!

You cannot load exported .txt, .rtf and .html in AudioCD MP3 Studio. If you want to edit your playlists again you must load the original .mcd file!

If the write simulation completes without any errors you can then deselect the Simulation Mode check box and write the CD "for real". When it's finished you can take it out of the drive and play your very first home-made CD on the audio CD player in your living room.

Congratulations! You just completed your first audio CD with AudioCD MP3 Studio 2000!

Easy, wasn't it?


Converting MP3 Files to Wave Files

Ever wanted to quickly convert an MP3 file to a wave file? It's a snap with AudioCD MP3 Studio 2000.

Just select the file you want to convert in your playlist window and choose Convert to Wave in the Edit menu.

This function is also available in the pop-up menu displayed when right-click on a track title:

This displays the Convert to Wave dialog box:

The MP3 Source File: field shows the selected MP3 file you are converting. The WAVE Output File: field displays the default name and directory for the converted wave file. If you want you can change the file name and path of the output file by clicking on the button, which opens the standard Windows Save As dialog box.

After choosing the output filename just click on the Start button to convert the file. Conversion progress is shown in the bar at the bottom of the dialog box.

Compressed and uncompressed wave formats

If the WAV compressed option is selected in Options - Settings - Track Directory - Save As the wave file will be saved in 1:4 compressed format, which takes up just 1/4 of the normal space. If the WAV uncompressed option is selected the output file will be saved as a normal, full-sized wave file.


Exporting Playlistss

Exporting Playlists

In addition to saving your playlists in AudioCD MP3 Studio 2000's own format you can now also export them as ASCII, HTML and RTF files for documentation, making labels and editing in other programs -- or even in web documents.

To export your playlist select Export Playlist in the File menu.

This opens the standard Windows Save As dialog box.

Save as type: You can then select the format you want to use to save the export file in this field. You can choose between plain text (ASCII), RTF and HTML.

Extensions: The file extensions .txt, .rtf (Rich Text Format) and .html are added automatically. If you have already saved the playlist as an .mcd file (see Saving and Loading Playlists) the extension will be added to the .mcd extension. For example, mytracklist.mcd would be exported as mytracklist.mcd.txt, mytracklist.mcd.rtf and mytracklist.mcd.html. If you want to prevent this you must edit the file name manually in the File name: field before saving.

If you haven't saved the playlist as an .mcd file before exporting you just need to enter the name and select the file type. The extension will be added automatically.


The CDDB Database Function

AudioCD MP3 Studio 2000 supports the latest version of the CDDB compact disc online database system, CDDB 2.

What is CDDB?

In the days before PCs when the compact disc standard was created the designers unfortunately failed to make any provision for storing title and artist information. This is a pity, since the digital CD medium is theoretically perfect for storing all sorts of interesting additional data together with the music.

CDDB was created as a solution to this problem. It is a standardized online database system that stores all the information missing on CDs -- mainly the names of the albums, tracks and artists.

How does CDDB work?

The idea is simple: Whenever a CDDB participant buys a new music CD they enter all the track title and artist data manually and upload it to the database, together with the ID code of the CD (each audio CD has its own unique digital ID code that can be read from the disc). Then everyone who accesses the database can automatically download the data to their computers -- for example for making their own CD labels or for automatic display in on-screen CD players.

CDDB 2

AudioCD MP3 Studio 2000 uses CDDB 2, which is the latest version of CDDB. This new version of the standard has been completely revised and includes options for additional information such as song lyrics and cover pictures.

We have decided to use CDDB 2 instead of the old version because of the great potential of these additional features. However, the new standard is still in its infancy and some of the new features are not yet implemented. As soon as they are available they will be included in one of the next versions of AudioCD MP3 Studio 2000.


Using CDDB in AudioCD MP3 Studio 2000

AudioCD MP3 Studio 2000 includes free access to an online CDDB server from which you can download the CDDB data for your audio CDs.

To access the database insert an audio CD from a record shop into your source drive and click on the Read CD icon in the toolbar or select Read CD in the CD menu (see Reading Tracks from Audio CDs for full details on this function). The Read CD dialog will be displayed, showing the list of track numbers found on the CD and their playing times.

Next click on the Get CDDB Entry button. If you are not already online you will be prompted to connect to the Internet. If your computer is configured for automatic dialing it may go online automatically (please see your communications hardware and software documentation for information on setting up your Internet connection if necessary).

Although this service is free of charge, the operators do require that you register the first time you use it. Just fill out the information in the online form shown below and click on OK to register. The next time you use the service you will be able to access the database immediately.

When you click on OK the system will access the CDDB 2 database and look for the entry for the CD in your source drive. If it is found the title and artist information will automatically be downloaded and will appear in the track list in the Read CD window. You can then go offline and extract the tracks from the CD. The title and artist information will automatically be saved with the output wave files, and will appear in your playlists when you load them.

Important Note

Please remember that CDDB 2 is still very new. It is possible that you may occasionally experience minor problems with this version of the CDDB module and/or the database itself. We will be releasing an upgraded version on our website as soon as an update becomes available from the CDDB operators.


Troubleshotting

Troubleshooting

AudioCD MP3 Studio 2000 is generally a very stable and reliable program. If you do experience problems, please check through all the following points first before trying to contact technical support. In most cases you will be able to solve the problem quite easily yourself.

  1. Check the program settings (click on Settings in the Options menu) and make sure that the program is configured properly. Particularly, make sure that your source CD-ROM drive and CD recorder are selected properly. Please see Configuration and Settings for full details on setting up the program.

  2. Read the manual! AudioCD MP3 Studio 2000 is a pretty intuitive program, but it's still a good idea to check that you're doing everything right.

  3. Check through the list of Common Problems and Solutions below.

  4. If you still can't solve the problem, then contact our technical support staff at:

Web Support: http://www.ashampoo.com/support/

E-mail support: support@ashampoo.com

CD recorder drivers

AudioCD MP3 Studio 2000 comes with driver support for virtually all current CD recorders, nearly 500 in all. If you have one of the few recorders not supported by the program please check our website regularly. We are continually publishing new and updated driver files as and when they become available.

Common Problems and Solutions

  • When I edit wave files with Cool Edit or another sound editing program I can no longer load them in my playlists. AudioCD MP3 Studio 2000 says that the bit resolution and sampling rate are wrong, but they're not. What's wrong?

Cool Edit and other sound editing programs support a large number of wave formats. If you want to use wave files edited with these programs in AudioCD MP3 Studio 2000 please choose Save As and select the Windows PCM wave format. Also, if the program allows you to save extra non-audio information with the wave file you should disable this feature. Then you will be able to load the file into an AudioCD MP3 Studio 2000 playlist.


Write and Read Speed Issues

The write speed index (1x, 2x, 4x, 6x, 8x) is a number that expresses the speed at which the CD is written as a multiple of the play speed of a normal audio CD player. At "single speed" (1x) the recorder will take just as long to write the tracks as a CD player would take to play it -- for example, 60 minutes for 60 minutes of music. At quadruple-speed (4x) the recorder will only takes 15 minutes to write the same data to a CD. However, at higher speeds the bit error rate also increases, resulting in a certain deterioration of audio quality.

Since the arrival of CD recorders a great deal has been written about the advantages and disadvantages of reading and writing audio CDs at speeds higher than the normal playback speed. Purists insist that you must always only use normal playback speed (1x) both for reading (ripping) tracks from audio CDs and for writing (recording) audio CDs.

It's true that increases in speed generally produce a measurable decrease in audio quality, and that single-speed recording does provide the best absolute quality. However "measurable" doesn't necessarily mean that you can actually hear the difference on your audio system. The quality degradation also depends to a great extent on the performance of your CD recorder and the drive you are using to rip the audio tracks. Some drives will produce a very audible difference when recording and ripping at higher speeds, others deliver much better performance. To a certain extent this can also depend on the performance of your computer system.

Write speeds

Because of all these variables and imponderables, many of which are subjective, it's not possible to provide any hard and fast rules on recording speeds. All you can really do is experiment carefully with your system before sitting down to record a whole stack of CDs. Try recording the same tracks at different speeds and compare the results carefully on the best audio system that you plan to use for listening to the CDs later on -- then choose the speed that delivers the best trade-off between speed and quality for your needs and wishes.

Read speeds

The same applies to read speeds for extracting (ripping) audio tracks from music CDs. Some CD-ROM drives, particularly older models, are not designed for high-speed ripping and although they may extract the tracks without producing error messages the resulting music can sound pretty terrible. If this happens you must set the Single Speed read option to force AudioCD MP3 Studio 2000 to read the tracks at single (i.e. playback) speed. You can set this permanently in Options - Settings - Source Drive and for individual read sessions in the Read CD dialog. Again, purists prefer to rip all tracks at single speed only for maximum audio quality. Try it for yourself; you may find that it is worth it, you may find that you can't hear any difference.

Some CD-ROM drives (for example some Teac models) have an internal setting that prevents them from ripping audio tracks at the maximum possible speed. This feature was introduced because the engineers felt that ripping at higher speeds produced an unacceptable degradation in quality. If your drive is ripping more slowly than you might expect this may be the reason. Teac has a software utility that allows you to change this setting. It's available from the Teac website at http://www.xxxxxxxxxxxxxxxx.


The ASPI Interface Layer

ASPI is a communications interface that allows software applications to communicate efficiently with SCSI and IDE devices by providing direct access to the hardware. Unfortunately, although ASPI is supposed to be a standard, there are a number of different versions of the individual ASPI layers, and some of them can cause problems in some computer configurations.

On most systems it's best to use the standard Microsoft ASPI layer, which is equivalent to the Adaptec version. You should only select one of the alternative ASPI layers if you experience problems with AudioCD MP3 Studio 2000 -- for example if your computer crashes when you access your CD-ROM drive or CD recorder or if you are unable to finalize audio CDs when recording.

Currently AudioCD MP3 Studio 2000 supports the Microsoft and CeQuadrat ASPI layers, but you will be able to download other versions from our website (http://www.ashampoo.com) as and when they become available.


Reference

This section provides a handy reference to the program's functions and options, organized by menu. It doesn't contain detailed instructions, but all functions have cross references to the instructions in the Using the Program section.


File menu commands

The FILE Menu

File menu commands:

New | Create a new project fileplaylist.
Open | Open an existing project fileplaylist.
Save | Save an open project file the current playlist under its existing name.
Save As | Save an open project file the current playlist under a new name or in a new location.
Export Playlist | Export the current playlist as an ASCII, RTF or HTML file
1, 2, 3, 4 | Displays the last four playlists edited. Clicking on the entry opens the corresponding playlist.
Exit | Exit PTS MusicCD StudioAudioCD MP3 Studio 2000.

See: Creating Playlists, Saving and Loading Playlists, Exporting Playlists


The NEW Command (File Menu)

Use this command to create a new AudioCD MP3 Studio 2000 project fileplaylist. The project fileplaylist is where you store your list of tracks and settings for writing a music CD.

Shortcuts

Toolbar:

Keyboard: CTRL+N


The OPEN Command (File Menu)

Use this command to open an existing project fileplaylist in a new window.

To create a new project fileplaylist select the New command in the File menu.

Shortcuts

Toolbar:

Keyboard: CTRL+O


The SAVE Command (File Menu)

Use this command to save changes to the current project fileplaylist without changing its name or directory location. The first time you select this command to save a new project fileplaylist AudioCD MP3 Studio 2000 automatically opens the Save As dialog box so that you can give a name to the unnamed ile. Use Save As to save an existing project fileplaylist under a different name or in a different directory. Use Export Playlist to save your playlist as an ASCII, RTF or HTML file for making labels and editing with other programs.

Shortcuts

Toolbar:

Keyboard: CTRL+S


The SAVE AS Command (File Menu)

Use this command to save the current document playlist under a different name or in a different location. AudioCD MP3 Studio 2000 also displays the Save As dialog box automatically when you save a file that does not yet have a name.

To save changes to an existing file without changing its name use the Save command. Use Export Playlist to save your playlist as an ASCII, RTF or HTML file for making labels and editing with other programs.


The EXIT Command (File Menu)

This command exits the program, terminating your session with AudioCD MP3 Studio 2000. Alternatively, you can also exit the program by selecting the Close button at the right hand end of the title bar or by selecting the Close command in the control menu (opened by clicking the application icon at the top left corner of the application window). If you have not saved your file AudioCD MP3 Studio 2000 will prompt you to do so before closing.

Shortcuts

Mouse: Right-Cclick on the Close button in the title bar (top right).

Double-click on the application icon in the title bar (top left).

Keyboard: ALT+F4


The EDIT Menu

Edit menu commands:

Add Tracks | Add a new music track or tracks to the projectplaylist.
Remove Track | Remove the selected track from the projectplaylist.
Move Track UP | Move the selected track up one place in the project listplaylist.
Move Track DOWN | Move the selected track down one place in the project listplaylist.
Play Track | Play the selected track.
Convert to Wave | Convert the selected MP3 track to wave format and write it to disk.
Properties | Display the properties of the selected track.

See: Editing Playlists, The Integrated WAV and MP3 Player, Converting MP3 Files to Wave Files


Add Tracks

ADD TRACKS (Edit Menu)

Use this command to add new tracks to your project.

Shortcuts

Toolbar:

Keyboard: INS


Remove Tracks

The REMOVE TRACK Command (Edit Menu)

This command removes the selected music track from the project list. If no track is selected the menu command displayed graeyed out in the drop-down menu and cannot be selected.

Shortcuts

Toolbar:

Keyboard: DEL


The CD Menu

CD menu commands:

Read CD | Extract (rip) some or all music tracks from an audio CD
Write CD | Write the current playlist to a recordable CD medium as an audio CD

See: Reading Tracks from Audio CDs, Recording Audio CDs


The HELP Menu

The Help menu commands give you access to help and reference information for AudioCD MP3 Studio 2000this application:

Help Contents | Activates and Ddisplays the available list of help topicshelp system.
Tips | Displays the Tip of the Day and allows you to page through all the available tips.
About ... | Shows Displays the version number and other program information about the program.


The Options Menu

Options menu commands:

Settings Displays the Options screen for configuring the program's options and settings

See: Configuration and Settings


The INTERNET Menu

The Internet menu contains options that give you direct access to our website for information, help and support via the Internet. You can also subscribe to our mailing list service so that you get regular information on ashampoo products and updates by e-mail.

ashampoo Newsletter Subscribe to our mailing list so that you receive regular news and information on program updates by e-mail. You can cancel this service at any time. ashampoo Support Access the ashampoo online support service. ashampoo Products Access our website for full information on all of ashampoo's software products.


Keyboard shortcuts (reference)

Keyboard Shortcuts

Shortcut | Function
CTRL+N | Create new playlist
CTRL+S | Save current playlist
CTRL+O | Open (load) a saved playlist for editing
Right-click (mouse) | Display pop-up menu (in plalist)
F1 | Display help
<INS> | Add track or tracks to project listplaylist
<DEL> | Remove selected track from project listplaylist
<ALT>+ | Move selected track up in project listplaylist
<ALT>+¯ | Move selected track down in project listplaylist
PgUP, PgDown | Page up and down in playlist
Home, End | Move to top and bottom of playlist

Wenn es andere gibt bitte hinzufügen – ich schreibe dann die Beschreibungen dazu! Tim


(Untitled)

Drag & Drop: You can also move tracks with Drag & Drop. Just click on the music notes symbol to the left of the track name and drag up or down.

Track properties: Double-click or right-click on a track to display the properties information, which is editable for wave files (artist name and title).

Playing tracks: You can play the highlighted track with the player controls at the bottom of the screen

Exporting playlists: The Export Playlist in the File menu enables you to export the current playlist to an ASCII, RTF or HTML format file for documentation or as a basis for making CD labels.


Normalizing (definiation)

Normalizing

Normalizing means adjusting the overall volume of a music track to a standard maximum level. Music tracks from different sources are often recorded at different levels and the fluctuations from one track to the next can be annoying when they are played one after another from a single CD. The Normalize function compensates for these differences so that all the tracks you write to a CD have the same overall volume level. PTS-AudioCD MP3-StudioAudioCD MP3 Studio 2000 can execute this function in real time, while it is recording the music to CD. Simply activate the Normalize check box in the Write CD dialog. You can also choose Normalize as the default setting in the recorder options. See Recording Audio CDs and Configuration and Settings.


Simulation mode (definition)

Simulation Mode

In simulation mode CD writing recording is only simulated, i.e. the entire write recording process is performed but the write recording laser is not activated, so that no data is actually written to the CD. This mode enables you to test your system configuration and localize errors without unnecessarily producing unusable CDs.

Make sure that simulation mode is activated when you make your first recording and watch what happens, keeping an eye on the level of the Write Buffer display at the bottom of the dialog box. If the display frequently drops down into the red zone at the left hand end of the bar you should probably reduce the write speed when you actually record the CD. You should also do a test like this if you plan to use your computer for other tasks (for example downloading files from the Internet) while writing CDs. Start the write simulation and then keep an eye on the write cache display while you are starting your other applications and working with them.

See Recording Audio CDs and Configuration and Settings.


Buffer (definition)

BWrite Buffer

The write buffer is a 1-megabyte block of RAM memory used by the program to compensate for fluctuations in the flow of data between the hard disk and the CD being written. For example, the write buffer can compensate for short hard disk accesses, such as the start of another program, so that the flow of data to the CD is not interrupted. This is important because interruption of the data flow can cause write errors, making the blank CD medium unusable. See Recording Audio CDs.


The 1, 2, 3, 4 Commands (File Menu)

Export Playlist (File Menu)

This function enables you to export your current playlist and save it as an ASCII, RTF or HTML file for making labels and editing in other programs.


(Untitled)

The ADD TRACKS Command (Edit Menu)

Use this command to add new tracks to your project.

Shortcuts

Toolbar:

Keyboard: INS


Write speed (definition)

Write Speed

The write speed index (1x, 2x, 4x) is a number that expresses the speed at which the CD is written as a multiple of the play speed of a normal audio CD player. At "single speed" (1x) the recorder will take just as long to write the tracks as a CD player would take to play it – for example, 60 minutes for 60 minutes of music. At quadruple-speed (4x) the recorder will only takes 15 minutes to write the same data to a CD. However, at higher speeds the bit error rate also increases, resulting in a deterioration of audio quality. If you want the maximum possible audio quality it's always best to record at single speed.


Sampling rate (definition)

Sampling Rate

Analog signals are converted to digital data by recording a consecutive series of "samples" of the analog signal at a fixed frequency or "rate". The number of samples taken per second is referred to as the "sampling rate". Music CD technology uses a standard sampling rate of 44.1kHz, which is 44,100 samples per second, and a resolution of 16 bits. This means that all data processed with PTS-AudioCD MP3-StudioAudioCD MP3 Studio 2000 must be recorded at this sampling rate to be compatible with the music CD format. The program will refuse to accept files recorded at other sampling rates and bit resolutions.


Toolbar

The Toolbar

The toolbar is the horizontal bar displayed directly beneath the menu bar in the application window. The buttons in the toolbar enable you to immediately execute many PTS MusicCD StudioAudioCD MP3 Studio 2000 functions simply by clicking with the mouse.

Button Function

Create a new projectplaylist.

Open an existing project fileplaylist. PTS MusicCD StudioAudioCD MP3 Studio 2000 displays the Windows File Open File dialog box with which you can locate and open your project fileplaylist.

Save the current project fileplaylist under its present name. If the project has not yet been given a name PTS MusicCD StudioAudioCD MP3 Studio 2000 automatically opens the Save As dialog box.

Add a new track to the current playlist.

Remove the selected track from the project list. (This doesn't delete the audio file from your hard disk!)

Up Move the selected track one position up in the playlist

Down Move the selected track one position down in the playlist

Shuffle Rearrange all the tracks in the playlist in random order

Add a new track to the project list.


Format (definitions)

Format (music data)Audio File Formats

Digitized music can be stored in a wide variety of different formats. Among their other differences, the individual formats provide different audio quality, and different degrees of compression and flexibility. PTS-AudioCD MP3-StudioAudioCD MP3 Studio 2000 uses the WAV and MP3 (MPEG1 Layer 3) formats because they are commonly used on Windows systems and offer good quality combined with a high level of compression. The compressed WAV format supported by AudioCD MP3 Studio 2000 reduces wave files to around one quarter (1:4) of their original size without audible quality deterioration. The MP3 format provides much higher compression but it is slightly "lossy" -- this means that some of the original data is lost when the music is compressed. This is the trade-off for the high compression, which makes it possible to transfer music files via the Internet.


Length (definition)

Length, Track Duration Format

In some places PTS-AudioCD MP3-StudioAudioCD MP3 Studio 2000 expresses the length of music tracks as mm:ss:ff – mm stands for minutes, ss for seconds and ff for "frames", which are the smallest addressable units on a music CD. Each frame is 2352 bytes long and thus has a duration of exactly 1/75th of a second.


The 1, 2, 3, 4 Commands (File Menu)

The names of the last four files playlists saved by PTS MusicCD StudioAudioCD MP3 Studio 2000 are listed in order at the bottom of the File menu. You can re-open them directly by clicking on the filename entry in the menu or by typing the number of the entry.